Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
Remove numbers
curl --request DELETE \ --url https://rest-api.smsmngr.com/v1/optout \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "to": "420777123456" } '
200
Removed
{ "success": true, "optout": { "removed": 1, "remaining": 5, "invalid": [] } }
Odebere konkrétní čísla z opt-out seznamu, nebo pomocí all: true smaže celý seznam.
all: true
Seznam čísel k odebrání oddělených novým řádkem. Povinné, pokud all není true.
all
true
Pokud je true, smaže celý opt-out seznam.
Id podúčtu.
Čísla odebrána
Show child attributes
Was this page helpful?